Subject: Re: Cython 0.28.4

From: Leo Famulari <[email-masked]>
Date: Thu, 19 Jul 2018 18:29:08 -0400

On Thu, Jul 19, 2018 at 05:06:19PM -0400, Leo Famulari wrote:
> I tested this with Borg, after making sure the generated C files in
> Borg's source code had been deleted.
> 
> Should we do this on master? It takes quite a while to build Cython, so
> it might be nice to do it on its own branch, or on the staging branch.

After discussing this with Marius, I pushed it to the staging branch.